Version 0.1.292 - 01 August 2011

- add new ATI ids from the free and proprietary drivers
- add support for all new Intel Sandy Bridge graphics devices (mga#1401)
- add support for QXL virtual video card
- add support for wl driver (#2266)
- disable nvidia96xx (not compatible with x.org server 1.10)
- prefer amd74xx module for nForce MCP51 IDE (mga#933ch mdv49957)
- switch 1002:9610 back to ati driver (mga #1267)
- make the names of the last two Cards using radeonhd/fglrx more specific
- make 'MAX' in pnp.ids point to Maxdata (for some Belinea monitors)

Version 0.1.291 - 22 March 2011

- add new NVIDIA ids from the proprietary driver
- add new ATI ids from the prorietary driver and the free driver
- update ATI ids from xf86-video-ati-6.14.1

Version 0.1.290 - 19 December 2010

- add new NVIDIA ids from the proprietary driver
- update pci.ids usb.ids oui.txt

Version 0.1.289 - 22 October 2010

- add new NVIDIA ids from the proprietary driver
- add new ATI ids from the free ati driver and the proprietary driver

Version 0.1.288 - 18 August 2010

- update to latest usb.ids from linux-usb.org
- add the product names corresponding to the appropriate usb product ids for
  Samsung's new G4 USB which the firmware fails to provide & identify itself by

Version 0.1.287 - 11 June 2010

- add new NVIDIA ids from the proprietary driver (#59714), assigning the
  Fermi cards to a new GF400+ class for vesa/nvidia-current

Version 0.1.286 - 11 May 2010

- switch back 0x10de:0x0110 to using the proprietary driver (#57539)
- remove imwheel support (replace with evdev)
- switch ATI cards now supported by radeon to it from vesa
  (HD 5000 series cards)

Version 0.1.285 - 30 March 2010

- add new NVIDIA ids from nvidia-current
- add new ATI ids from fglrx
- switch ATI cards now supported by radeon to it from vesa
- re-enable ATI proprietary driver

Version 0.1.284 - 25 February 2010

- make imstt cards use vesa driver (imstt driver doesn't exist since 2009.1)
- make MediaGX cards use geode instead of cyrix
- make Intel Vermilion cards use vesa since vermilion doesn't work
- drop vga driver which is no longer working
- drop i810 driver which is no longer working
- add support for Intel Atom "Pineview G" and "Pineview GM" integrated
  graphics adapters
- add support for desktop and mobile Intel Core i3/i5 integrated
  graphics adapters
- add support for Intel B43 graphics adapter
- disable NVidia propretary driver on 0x10de:0x0110 as it segfaults on
  2010.0
- add new ATI ids from fglrx 8.690 (10.1)

Version 0.1.281 - 3 January 2010

- disable ATI propretary driver for now, it doesn't support X.org
  server 1.7+
- update various ATI ids as per current free driver ID lists (some
  cards were switched from radeonhd to radeon, and some to vesa)
- remove ATI IDs that are not supported by any driver

Version 0.1.280 - 24 December 2009

- Monitor DB
  o add entry for 'Samsung SyncMaster 2233SW (Charles A Edwards)
  o add entry for 'Samsung SyncMaster 2494HS' (Marek Laane)
- add new NVIDIA ids from nvidia-current 190.42
- add new ATI ids from fglrx 8.671, 8.681 assigned to
  fglrx+radeonhd
- switch all HD 5000 series ATI ids from ati to radeonhd
- use nouveau as default free driver for NVIDIA cards, except for
  Riva 128 (NV03) which is not supported by it
- re-enable proprietary NVIDIA driver on G105M, issue fixed upstream

Version 0.1.279 - 27 October 2009

- really tag for 10de:06ec as not working with nvidia driver (#54862)
- use nvidia173 for 10de:2362 (#54768)

Version 0.1.278 - 15 October 2009

- select openchrome driver for 0x1106:0x1122
- Monitor DB
  o add entry for 'Iiyama Prolite E2607WS' (#54225)
  o add entry for 'MAG LT717s' and default to 1280x1024 (#49656)
  o add entry for 'Samsung SyncMaster 2343BW' (Dick Gevers)

Version 0.1.277 - 8 October 2009

- use lower horizsync for 800x480 (28.8 kHz for WeSurf and Compal Jax10)
- add LCD Panel 1366x768 entry (#47706)
- add monitor entry for Asus 1101HA (#47706)
- add Samsung SyncMaster 732NW (from Sergio Rafael Lemke)
- use psb video driver for Intel 0x8108 and 0x8109

Version 0.1.276 - 6 October 2009

- enable to automatically add new ATI cards from
  dkms-modules-info/dkms-modules.alias where fglrx declares what it
  supports
- add Cards+ entry for Intel Poulsbo US15W (GMA500), using the psb driver
- Monitor DB
  - add Samsung SyncMaster 2243SN (Reinout van Schouwen)

Version 0.1.275 - 25 September 2009

- add support for 0x10de:0x06ec (G98M [GeForce G 105M]) which only
  works with nv (#54000)
- add quite a lot of new nvidia cards definition from NV_WHQL.inf from
  windows driver 186.82)
- remove quite a lot of usb devices descriptions that came from usb.ids

Version 0.1.274 - 23 September 2009

- radeonhd failed on 0x1002:0x9480 (#53183)

Version 0.1.273 - 23 September 2009

- dc2xx is now obsoleted by userspace
- drop obsolete 'cs46xx', 'cs5535', 'maestro', 'maestro3', & 'ymfpci'
  entries

Version 0.1.272 - 23 September 2009

- kill all 0x10ec:0x8139:*:* entries (ldetect now try to choose
  bettwen "8139cp" & "8139too" according to PCI revision like
  performed by the kernel) (#53349)

Version 0.1.271 - 22 September 2009

- auerswald, hp5300, hpusbscsi, rio500 & tiglusb are obsoleted by
  userspace
- fix obsoleted drivers:
  o CDCEther => cdc_ether
  o hci_usb => btusb
  o mtouchusb => usbtouchscreen
  o ov518_decomp => gspca_ov519
  o phidgetservo => hid
  o touchkitusb => usbtouchscreen

Version 0.1.270 - 22 September 2009

- fix obsoleted drivers:
  o b2c2_usb => b2c2-flexcop-usb
  o cy82c693 => pata_cypress
  o dtc => initio
  o generic => ata_generic and ide-pci-generic
  o maestro3 => snd_maestro3
  o snd_gina3g => snd-echo3g
  o sonypi => i2c-piix4
  o sonicvibes => snd-sonicvibes

Version 0.1.269 - 22 September 2009

- add new ATI ids from fglrx
- mod_quicikame doesn't exist anymore (#52176)
- tag one more "nVidia Geforce2 MX/MX" as GeForce 3 so that it can
  uses 3D (#53841)

Version 0.1.268 - 18 September 2009

- fix 2 Matrox entries
- Monitor DB
  o sync with latest Fedora (new Dell monitors)

Version 0.1.267 - 18 September 2009

- add support for the last missing from Matrox card
- fix invalid Horzsync for 6 'Generic CRT Display; Monitor' and a
  couple Acer & Philips monitors (#48063)
- use fglrx again with ATI Mobility Radeon HD 3400 (now working)

Version 0.1.266 - 15 September 2009

- sync ati list with latest driver

Version 0.1.265 - 15 September 2009

- sync nvidia list with latest driver

Version 0.1.264 - 15 September 2009

- add support for one Matrox card (#53564)

Version 0.1.263 - 9 September 2009

- add support for ION video card (#53515)
- Monitor DB
  o sync with latest Fedora (new Dell monitors)

Version 0.1.262 - 13 August 2009

- update usbtable to get proper descriptions for USB devices
- add GeForce 9400 (nvidia-current / vesa)
- use newer intel driver for 8086:3582:1179:0002, fixes bug #44371
- do not choose siimage when pata_sil680 works too since the former
  seems no longuer to work (#52736)
- fix loading '8139too' over '8139cp' on 10ec:8139:5853:0001 (#51520)

Version 0.1.261 - 23 April 2009

- propagate the following changes from anssi (2009-04-01) into
  pcitable.x86_64 too, thus fixing wrongly using 'vesa' driver on some
  machines:
  o prefer "ati"/"radeon" driver over "radeonhd"
  o add new ATI ids from fglrx, ati and radeonhd
  o do not use fglrx with old Radeon cards

Version 0.1.260 - 21 April 2009

- Monitor DB
  o sync with latest Fedora (new Dell monitors)
- drop amd64_agp entries (#43870)

Version 0.1.259 - 20 April 2009

- fix preferring pata_marvell over ahci (#43975)

Version 0.1.258 - 1 April 2009

- do not try to use nv for 0x10de:0x053e (#48684)
- do not use fglrx with ATI Mobility Radeon HD 3400 (Andriy Rysin reported
  a failure with fglrx 8.600)
- Monitor DB
  o add Samsung SyncMaster 2043NW (Jaanus Ojangu)
- prefer pata_marvell over ahci since ahci need marvel_enabled=1 to make it work (#43975)
- prism2_plx was removed from kernel, switch the only entry that was
  using it to orinoco_tmd (0x15e8:0x0131)
- remove dpc7146 entry since it was dropped from kernel
- use radeonhd instead of ati for ATI Radeon HD 3200 0x9610 (#49824)

Version 0.1.257 - 1 April 2009

- only use Intel 810 for a specic subvendor/subdevice of 0x8086:0x3582
- Monitor DB
  o add a lot of Proview monitors (Yannick56, #49104)
  o add Samsung SyncMaster 2253BW
- prefer "ati"/"radeon" driver over "radeonhd"
- add new ATI ids from fglrx, ati and radeonhd
- do not use fglrx with old Radeon cards
- add "GeForce (nouveau driver, experimental)" to allow users to test nouveau
  by selecting it in XFdrake

Version 0.1.256 - 24 March 2009

- fix driver for "nVidia Corporation|NV11 [GeForce2 MX/MX 400]" (#48928)
- add new NVIDIA ids from 180.41
- use e100 instead of eepro100 since kernel team disabled the latest (#49085)
- Monitor DB
  o add Sony TV Bravia KDL-32D3000 (fcrozat)
  o add Samsung SyncMaster 2053BW (dams)

Version 0.1.255 - 18 March 2009

- re-enable fglrx driver
- use (old) Intel 810 driver for 0x8086:0x3582, fixes bug #44371

Version 0.1.254 - 16 March 2009

- Monitor DB
  o add Acer AL1716 (Steve Morris)
  o add Iiyama Prolite H481S (aapgorilla)
  o add Packard Bell Viseo 223Ws (patrick)

Version 0.1.253 - 5 March 2009

- disable fglrx and nvidia71xx as they do not support X.org server 1.6
  (IgnoreABI does not work for them)
- use nvidia173 for non-SSE processors as well, the support was restored
- Monitor DB
  o add back "LCD Panel 800x480"
  o add ViewSonic VX2260WM (Donald Stewart)
  o sync with latest Fedora

Version 0.1.252 - 29 January 2009

- add new NVIDIA cards supported in 180.25

Version 0.1.251 - 16 January 2009

- re-work the blacklist of cards that don't work with nv to be
  more general and include more confirmed IDs

Version 0.1.250 - 11 January 2009

- add NVIDIA GeForce 9400 GT ID, adjust 7050 group to include it 
  (doesn't work with nv)

Version 0.1.249 - 23 December 2008

- add new NVIDIA IDs from 180.18
- add new ATI IDs from 8.12

Version 0.1.248 - 3 December 2008

- Monitor DB
  o remove duplicated entries
  o sync with latest Fedora

Version 0.1.247 - 2 December 2008

- Monitor DB
  o further sync with Fedora

Version 0.1.246 - 2 December 2008

- fix "INTERNAL ERROR: good_default_monitor (Generic|*) is unknown in
  MonitorsDB" after syncing with redhat

Version 0.1.245 - 29 November 2008

- NSC chips now use geode driver, nsc driver no longer builds
- drop the special case for VIA K8M800, works OK with openchrome now
- add new NVIDIA and ATI IDs from new driver versions
- add "Flat Panel 1600x900" (#45091)
- Monitor DB
  o sync monitor vendor names with Fedora
  o partial sync with Fedora
- use "i810" instead of "intel" driver on older i810 because it
  segfaults when using XAA acceleration (#43916)

Version 0.1.244 - 13 November 2008

- add new mouse definition (Logitech G5v2)
- vesa not framebuffer for ST Kyro, per dams
- disable 3D on ATI Rage 128-based cards (hard lock the machine on
  x86_64)
- use pata_cs5536 for Geode IDE controllers
- default to 800x480 on TECO TR2350 (Omatek netbook)

Version 0.1.243 - 01 October 2008

- updated DKMS alias DB

Version 0.1.242 - 01 October 2008

- drop separate Radeon HD 4xxx category: radeonhd supports these now

Version 0.1.241 - 30 September 2008

- add ID 0605 for NVIDIA GeForce 9800 GT (reported and tested by Zoida A)

Version 0.1.240 - 25 September 2008

- update dkms modules info

Version 0.1.239 - 18 September 2008

- update dkms modules info (mainly for rt2860 and rtl8187se)

Version 0.1.238 - 18 September 2008

- add support for Intel G41 graphics adapter
- use 'vesa' driver not 'nv' for GeForce 7050 (#38391)

Version 0.1.237 - 4 September 2008

- use pata_jmicron for jmicron controllers
